<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    <body>
        <div class="p-3 mb-2 bg-secondary text-white row">
            <div class="col-sm-8 text-sm-left">マイページ
            </div>
        </div>
        <div class="p-5 bg-primary row">
        </div>
        <div>
        </div>
        
    </body>